ServiceManagerID=ebc6ae52-bf58-4ef3-a740-a7aab00f2c31
TransportName=TCP
PeerTypeId=HARDWARE_SERVER
UserName=Emre
Port=3121
Host=127.0.0.1
OSName=Windows 7
ID=Local
AgentID=ebc6ae52-bf58-4ef3-a740-a7aab00f2c31
Name=Local

ServiceManagerID=ebc6ae52-bf58-4ef3-a740-a7aab00f2c31
TransportName=TCP
PeerTypeId=LINUX_TCF_AGENT
UserName=Emre
Port=1534
Host=192.168.0.1
OSName=Windows 7
ID=Linux Agent
AgentID=ebc6ae52-bf58-4ef3-a740-a7aab00f2c31
Name=Linux Agent

ServiceManagerID=ebc6ae52-bf58-4ef3-a740-a7aab00f2c31
TransportName=TCP
PeerTypeId=QEMU_TCF_GDB_CLIENT
UserName=Emre
Port=1138
Host=127.0.0.1
OSName=Windows 7
ID=QEMU
AgentID=ebc6ae52-bf58-4ef3-a740-a7aab00f2c31
Name=QEMU

